Subject: RE: CA Extenstions/Amendments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 10:10:26 -0800 (PST)

thanks.  this is really important to the restructures we are working on.

From:	Susan J Mara/ENRON@enronXgate on 11/07/2001 12:07 PM
To:	Mike D Smith/HOU/EES@EES, Jeff Dasovich/ENRON@enronXgate, James D Steffes/ENRON@enronXgate
cc:	Lamar Frazier/HOU/EES@EES, Jeremy Blachman/ENRON@enronxgate 
Subject:	RE: CA Extenstions/Amendments

SCE and PG&E have raised these questions.  The questions came up at a meeting with the utilities on Oct 2 and again on OCt 25 -- SCE went so far as to say that in a response filed last week, I believe. The questions arise because, once you have a date cutting off direct access -- what can be allowed thereafter and what can't?  Once DA, always DA? (we say) What consitutes a written DA "contract".  (the utilities ask) You'd think the utilities would have better things to spend their time on.  Actually, SCE most likely benefits (pays off its debts sooner) if it can capture more customers. These are similar to issues Commissioner Wood is investigating and may result in a decision along those lines that goes to the Commission for a vote.  We are opposing as are 95% of the customer groups.  A pre-hearing conf is being held at 2 pm today with Wood's friendly ALJ to talk further about these type of issues.  I will keep you apprised.

Sue

 -----Original Message-----
From: 	Smith, Mike  
Sent:	Wednesday, November 07, 2001 9:47 AM
To:	Dasovich, Jeff; Mara, Susan; Steffes, James D.
Cc:	Frazier, Lamar; Blachman, Jeremy
Subject:	CA Extenstions/Amendments

I heard that the CPUC and/or the utilities have taken the position that any amendment to a contract after 9/20, like a pricing amendment, is a new contract entered after 9/20 and therefore invalid.  Is this true?  Does this hold any water?